How to install libghc-bencode-dev on Debian Unstable (Sid)